@charset "utf-8";
@import "jquery-ui-1.7.1.custom.css";
/*公共*/
/*#PageTop .control{border:1px solid red;}*/
*{padding:0;margin:0;list-style:none;}
img{border:0;}
h1,h2,h3,h4,h5,h6{line-height: 2em;font-size:12px;}
h2{
	background : url(../gif/lrline.gif) no-repeat bottom left;
}
body{
	font : 0.74em Arial, sans-serif;
	line-height : 1.5em;
	color : #454545;
	background:url(../jpg/bg.jpg) repeat-x center 100px;
	line-height: 1.8em;
}
#container{
	position: relative;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
a {
	color: #7a9833;
	text-decoration: none;
}
a:hover {
	color: #454545;
	text-decoration: underline;
}
/*头部------------------------------------------------*/
#PageTop{
}
/*LOGO------------------------------------------------*/
#logo{
	float: left;
}
#logo .container {
	width:300px;
	height:100px;
	overflow:hidden;
	position:relative;
	display:table-cell;
	text-align:center;
	vertical-align:middle
	}
#logo .main {
	position:static;
	+position:absolute;
	top:50%
}
#logo img {
	position:static;
	+position:relative;
	top:-50%;left:-50%;
}
/*language模块*/

#language {
	width:200px;
	float:right;
	text-align:right;
	}
#language .container {
	height:76px;
	overflow:hidden;
	position:relative;
	display:table-cell;
	vertical-align:middle;
	line-height: 76px;
	_margin-top:30px;
	_height:48px;
}

/*menu*/
#menu{
	clear:both;
	height : 34px;
}
#menu ul{
	float: left;
}
#menu ul li{
	list-style : none;
	display : inline;
	line-height : 34px;
	margin-right: 2px;
	color: #FFFFFF;
}
#menu ul li a{
	text-decoration : none;
	margin : 0;
	padding : 10px 15px 9px 15px;
	font-weight : bold;
	color: #FFFFFF;
}
#menu ul li a:hover {
	background : #a7cc44;
	color: #FFFFFF;
}
#menu ul .active a
{
    background : #616161 url(../gif/trcorner.gif) no-repeat top right;
}
/*中--------------------------------------------------*/
#main{
}
#banner .container{
	clear:both;
	overflow:hidden;
	height:59px;
	line-height:55px;
}
#banner h1{
	color:#fff;
	font-size:28px; 
	font-weight:bold;
}
#THREE-RIGHT #Content .makelist li {width:100px;}
/*左边------------------------------------------------*/
#THREE-RIGHT #Content{
	margin-top: 27px;
	width : 650px;
}
#Content .container {
	margin-bottom: 10px;
}
#about{
}
/*右边------------------------------------------------*/
#THREE-RIGHT #PageRight{
	float : right;
	width : 230px;
	overflow : hidden;
	background-image: url(../jpg/topr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
#PageRight #PageRight2{
	padding-left: 18px;
	margin-top: 35px;
}

#PageRight select{
	width: 196px;
	height: 20px;
}

#nav1 li, .makelist li {
	list-style-type: square;
	margin-left: 14px;
}
#nav1 li a, .makelist li a {
	display: block;
}

#news .txt{
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 26px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

#news a ,#Content #download a{
	font-size: 12px;
	color: #7a9833;
	text-decoration: none;
}

#news a:hover,#Content #download a:hover{
	font-size: 12px;
	color: #454545;
	text-decoration: underline;
}

/*底部------------------------------------------------*/
#PageBottom{
	padding: 10px;
	margin-top: 10px;
	text-align: right;
	background-image: url(../gif/rlline.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 12px;
}
#partsearch{padding-top:15px;}
#partsearch #partnumber{width:120px;}
#partsearch #Submit{margin-left:10px;_margin-left:5px;}


